/*
 Theme Name:   Hairdresser Child Theme
 Theme URI:    http://themeforest.net/user/Anps/portfolio
 Description:  Hairdresser Child Theme
 Author:       AnpsThemes
 Author URI:   http://themeforest.net/user/Anps/portfolio
 Template:     hairdresser
 Version:      1.0.0
 License:      GNU General Public License
 License URI:  license.txt
 Tags:         responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, left-sidebar, custom-colors, custom-header, custom-menu, theme-options, translation-ready, threaded-comments
 Text Domain:  hairdresser-child
*/

/* Place your custom CSS in this file */

.outlined {
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
}

@media screen and (max-width: 600px) {

.site-logo {
    width: 82% !important;
}

.site-logo a {
    min-width: 100% !important;
}

.site-logo img {
    min-width: 100% !important;
    height: auto !important;
}

#sticky-logo img {
    padding-right: 50px !important;
}
}

@media screen and (min-width: 601px) {
.site-logo {
    height: 100px !important;
    width: 400px !important;
    margin-top: 40px !important;
}

.site-logo {
    height: 100px !important;
    width: 400px !important;
    margin-top: 20px !important;
}

.site-logo a {
    min-width: 400px !important;
    height: 100px !important;
}

.site-logo img {
    width: auto !important;
    height: auto !important;
}
}